﻿# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/.idea.M17UF2R1_1_Survivor_JanNolte.iml
/projectSettingsUpdater.xml
/contentModel.xml
/modules.xml
# Editor-based HTTP Client requests
/httpRequests/
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml
